@charset "utf-8";
/* CSS Document */
.i_total{width:100%; height:auto; padding-bottom:10px; float:left; }
.i_all{width:1200px; margin:0 auto;  border:none; padding-bottom:0; position:relative; overflow:hidden;}

.i_flash{width:100%; height:auto; overflow:hidden;}

.i_cen_nvg{width:1200px; height:32px; background:url(../images/list_cen.gif) repeat-x left top; line-height:32px; margin-bottom:2px;}

.i_cen_nvg_left{width:140px; background:url(../images/la.gif) no-repeat 5px 11px; height:32px; padding-left:20px; float:left;}
.i_cen_list{width:800px; height:32px; overflow:hidden; float:left;}
.i_cen_list ul li{padding-left:10px; background:url(../images/list_d.gif) no-repeat left 15px; float:left; margin-right:15px;}

.i_cen_all{width:1200px; height:auto; overflow:hidden; margin:0 auto;}

.indexPart{ padding:40px 0px; overflow:hidden;}
.indexPart2{ padding:20px 0px; overflow:hidden; background-color:#f8f8f8;}

/*标题*/
.ind_title {color:#252525; width:auto;  position:relative; margin-bottom:20px;overflow:hidden;}
.in_title{ height:50px; line-height:50px; padding-left:10px; width:auto; overflow:hidden; position:relative;}
.in_title_t { font-size:24px; color:#05a2e5; font-weight:bold; float:left; overflow:hidden;}
.in_title_t1 { margin-left:10px;font-size:12px; color:#949494; float:left;}
.in_title .more{ text-align:right; position:absolute; right:10px; top:3px; font-size:12px; color:#999999;}
.in_title .more a{ color:#999999;}
.in_title .more a:hover{ color:#05a2e5;}
.in_bg_l{ height:1px; background-color:#d7d7d7;}
.in_bg_l_l{ width:180px; height:1px; float:left; background-color:#05a2e5;}

/******简介******/
.about_ul{ width:520px; float:left;}
.about_ul ul li{ width:220px; height:40px; line-height:40px; font-size:16px; background-color:#dfdfdf;border-radius:4px; text-align:center; color:#666; margin:20px; float:left;}
.about_ul ul li img{ margin:10px;}
.about_ul ul li a{ color:#333;}
.about_ul ul li a:hover{ color:#FFFFFF;}
.about_ul ul li:hover{ background-color:#05a2e5;color:#FFFFFF;}
.about_ul ul li:hover a{color:#FFFFFF;}



/**公司新闻*/
.in_bao {width:640px; float:left;margin-left:40px;}
.i_this_dong{ width:100%; margin:10px 0px; overflow:hidden;}
.i_this_new_2{ width:616px; float:left; margin-bottom:20px; padding:10px; overflow:hidden;}
.i_this_new_2 .new_li_img{ float:left; width:220px; height:138px; text-align:center;overflow:hidden;}
.i_this_new_2 .new_li_img img{ width:220px; height:138px;transition:all 0.5s;}
.i_this_new_2 .new_li_img:hover img{transition:all 0.5s; transform:scale(1.1,1.1);}
.i_this_new_2 .new_li_t{ float:left; margin-left:10px; width:380px; overflow:hidden;}
.i_this_new_2 .new_li_th{ color:#06F; height:25px; line-height:25px; font-size:16px; font-weight:bold; overflow:hidden;}
.i_this_new_2 .new_li_tt{ line-height:22px; color:#999; margin-top:0px; height:87px; overflow:hidden;}
.i_this_new_2 .s_time{ width:100%; color:#ccc; background:url(../images/time.png) no-repeat left; padding-left:25px; font-size:12px; line-height:25px;}

/***************首页产品1**********************/
.ind_pro { width:1200px; overflow:hidden; margin:0 auto; padding:20px 0px;}
.ind_pro li{float:left;width:230px;height:272px; text-align:center;border:#dcdcdc 1px solid; background:#fff;overflow:hidden;position:relative;margin:4px;}
.ind_pro li img{width:230px; margin-top:30px;}
.ind_pro li .tie{ height:50px;line-height:50px; text-align:center;position:absolute;background:rgba(5,162,229,0.6); white-space:nowrap;overflow:hidden;text-overflow: ellipsis;transition: all 0.5s;bottom:0;color:#fff;width:100%; font-size:18px;}
.ind_pro li div{ background:rgba(225,225,225,0.6); padding:10px;color:#fff;position:absolute;bottom:-280px;width:210px;text-align:center;height:254px;transition: all 0.5s;color:#333;}
.ind_pro li div p{ font-size:14px; font-weight:normal;}
.ind_pro li div i{display:inline-block;height:35px;width:35px;background:url(../images/caseIcon.png) no-repeat;margin-top:10px;}

.ind_pro li h4{font-size:18px;color:#05a2e5;text-align:center;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;font-weight:normal;margin-top:10px;margin-bottom:10px;}
.ind_pro li h4 span{display:inline-block;height:30px;border-bottom:3px solid #05a2e5;}
.ind_pro li:hover div{bottom:0;transition: all 0.5s;}
.ind_pro li:hover .tie{bottom:-50px;transition: all 0.5s;}

/*案例展示 */
.case{ width:1200px; margin:0 auto; padding:10px 0px; overflow:hidden;}
.case .homeTitle{color:#fff;}
.case .homeTitle span{color:#fff;background:url(http://www.gzhstars.net/images/tieLine2.png) no-repeat center top;}
.caseMain {height:;overflow:hidden;}
.caseMain ul{width:1200px;}
.caseMain li{float:left;width:275px;height:215px;overflow:hidden;position:relative;margin:10px;}
.caseMain li img{width:275px;height:215px; transition:all 0.5s;}
.caseMain li .tie{height:50px;line-height:50px;position:absolute;text-align:center;background:rgba(5,162,229,0.7); white-space:nowrap;overflow:hidden;text-overflow: ellipsis;transition: all 0.5s;bottom:0;color:#fff;width:100%;}
.caseMain li div{ background:rgba(255,255,255,0.6);  padding:20px;color:#fff;position:absolute;bottom:-260px;width:235px;text-align:center;height:175px;transition: all 0.5s;color:#333;}
.caseMain li div p{ font-size:14px; font-weight:normal;}
.caseMain li div i{display:inline-block;height:35px;width:35px;background:url(../images/caseIcon.png) no-repeat;margin-top:10px;}
.caseMain li h4{font-size:18px;color:#05a2e5;text-align:center;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;font-weight:normal;margin-top:10px;margin-bottom:10px;}
.caseMain li h4 span{display:inline-block;height:30px;border-bottom:3px solid #05a2e5;}
.caseMain li:hover div{bottom:0;transition: all 0.5s;}
.caseMain li:hover .tie{bottom:-50px;transition: all 0.5s;}
/*专题报道 */
.i_zt{ width:320px; float:right; overflow:hidden;}
.i_zt ul { margin-top:20px;}
.i_zt ul li { width:320px;float:left; margin-bottom:10px;}
.i_zt ul li img{width:320px;transition:all 0.5s;}
.i_zt ul li:hover img{transition:all 0.5s; transform:scale(1.1,1.1);}
/*右边行业新闻 */
.i_r_new{ width:840px; float:left; overflow:hidden;}
.i_this_new_1{ width:395px; float:left; margin:10px;border:1px solid #dadada; background-color:#f8f8f8;overflow:hidden;}
.i_this_new_1 a:hover{ color:#FFF;}
.i_this_new_1 .new_li_th{ height:50px; line-height:50px; font-size:14px; font-weight:bold;}
.i_this_new_1 .new_li_th .sp{  height:50px; width:60px; float:left; background-color:#f1f1f1; margin-right:10px; padding-left:10px;}
.i_this_new_1:hover{border:1px solid #05a2e5; background-color:#05a2e5; color:#FFF;}
.i_this_new_1:hover a{color:#FFF;}
.i_this_new_1:hover .sp{background-color:#66ccff; color:#FFF;}

/*节能系统*/
.index_jjfa {width:1200px;overflow:hidden;}
.index_jjfa ul {width:180px;float:left; background-color:#e7e9e8; margin:0px; overflow:hidden;}
.index_jjfa ul li {width:180px; background:#f5f5f5; height:45px; line-height:45px; text-align:center;overflow:hidden; margin-bottom:1px;}
.index_jjfa ul li a { color: #090202;}
.index_jjfa ul li.on { background:#05a2e5;}
.index_jjfa ul li.on a { color: #FFF;}
.index_jjfa dl { width:1010px; overflow:hidden;}
.index_jjfa dl dt {width:970px; padding:20px;}
.logodiv{ width:100%; margin-top:40px; margin-bottom:20px;}
.logodiv div {width:110px;height:110px;background:#FFF;border-radius:5px;float:left;margin-right:55px;overflow:hidden;box-shadow:1px 2px 14px 1px #eaeaea;transition:all .3s}
.logodiv div img{width:110px;transition:all .2s}
.logodiv div:hover{box-shadow:1px 2px 14px 1px #b3b3b3}
.logodiv div:hover img{transform:scale(1.1)}
.logodiv div.last{margin-right:0}
.index_jjfa h3{font-size:24px;color:#333;margin-top:15px}
.index_jjfa p{font-size:14px;color:#666;line-height:28px;margin-top:20px; text-align:left;}